### Name: subsetting
### Title: Subset of RGList_CALIB, SpikeList or ParameterList object
### Aliases: [.RGList_CALIB [.SpikeList [.ParameterList
### Keywords: array

### ** Examples


# for RGList_CALIB
R <- G <- matrix(1:8,4,2)
rownames(R) <- rownames(G) <- c("g1","g2","g3","g4")
colnames(R) <- colnames(G) <- c("a1","a2")
RG <- new("RGList_CALIB",list(R=R,G=G))

RG[1:2,]
RG[,1:2]
RG[1:2,1:2]



